﻿*:focus {
    outline: 0;
}

#smartbanner {
    display: none !important;
}

@media (max-width:1023px){

	.menu-mobile {
		display: block;
	}
	
	.btnAbrirCuenta {
		display: block;
	}

	.itau-mainSearch {
		display: none !important;	
	}

	DIV.itau-mainheader  {
		min-width: auto !important;
		height: auto !important;
		padding-bottom: 10px;
	}

	.itau-bigMenu {
		display: none !important;
	}

	.itau-top-button-container {
		display: none !important;
	}
	
	DIV.itau-logo {
		margin: auto !important;
        border-right: 0px !important;

	}
	
	.itau-footer-social {
		display: none !important;
	}
	
	.itau-footer-acceso-rapido{
		display: none !important;
	}
	
	#divListaPaises {
		display: none !important;
	}
	
	#imagenBCRA {
		display: none !important;
	}
	
    .ui-tabs .ui-tabs-nav {
        display: none;
    }
	.ui-tabs .ui-tabs-accordion-title {
        display: block;
    }
	
	.ui-tabs .ui-tabs-panel {
		border-style: none !important;
	}	
	
	.itau-searchPage {
		width: 100% !important;
	}
	
	.ms-srch-item-body {
		width: 100%;
	}

}

@media (min-width:1024px){
	.menu-mobile {
		display: none;
	}

	.btnAbrirCuenta {
		display: none;
	}		
	.ui-tabs .ui-tabs-nav {
        display: block;
    }
	.ui-tabs .ui-tabs-accordion-title {
        display: none;
    }
	
	.ui-tabs .ui-tabs-panel {
		border-style: 1px solid #BDBDBD !important;
	}
}

/* ==== Barra superior ====*/
.clearFix {
    clear: both;
    margin: 0;
    padding: 0;
}

DIV.itau-mainheader {
    height: 86px;
    display: block;
   /* background: url(/_layouts/15/Itau.WebSite/Images/bg-header.gif) repeat-x;*/
    background: #EC7404;
    min-width: 1024px;
}

DIV.itau-logo {
    margin: 15px;
    margin-right: 25px;
    width: 63px;
    float: left;
    display: block;
    border-right: 1.2px solid white;
}


.itau-logo A, IMG {
    margin: 0;
    padding: 0;
    border: 0;
}

DIV.itau-mainSearch {
    float: right;
    display: block;
    position: relative;
    height: 100%;
}


#SearchBox .ms-srch-sb.ms-srch-sb-border,
#SearchBox .ms-srch-sb.ms-srch-sb-borderFocused {
   border-radius: 4px;
    height: 35px;
    width: 220px;
}


#SearchBox .ms-srch-sb.ms-srch-sb-borderFocused {
    box-shadow: 2px 2px 3px rgba(0,0,0,.15) inset,0 0 5px rgba(255,165,95,.8);
    border: 1px solid #f17c1f;
}

#SearchBox{
    padding: 24px;
}
#SearchBox > DIV {
    background-color: white;
}

#SearchBox .ms-srch-sb .ms-srch-sb-prompt,
#SearchBox .ms-srch-sb > INPUT {
    width: 120px;
    font-family: Arial;
    font-size: 14px;
    margin-left: 20px;
    margin-top: 9px;
}
.itau-mainSearch .ms-srch-sb-searchLink {
    margin-left: 40px;
    margin-top: 5px;
}


/*Resizing busqueda*/
@media (max-width:1106px) and (min-width:1024px) {
    
    #SearchBox .ms-srch-sb .ms-srch-sb-prompt, #SearchBox .ms-srch-sb > INPUT {
        font-family: Arial;
        font-size: 14px;
        margin-left: 20px;
        margin-top: 9px;
    }
    
    #SearchBox .ms-srch-sb.ms-srch-sb-border, #SearchBox .ms-srch-sb.ms-srch-sb-borderFocused {
    border-radius: 4px;
    height: 35px;
    width: 155px;
    }
    .itau-mainSearch .ms-srch-sb-searchLink {
        margin-left: 120px;
        margin-top: -21px;
   
    }
    
}

/*Página de búsqueda*/
.itau-searchPage {
    background-color: #F7F7F7;
    border: 1px solid #BDBDBD;
    width: 730px;
    padding: 20px;
    height: 35px;
    margin-bottom: 30px;
}

    .itau-searchPage > SPAN {
        font-size: 13px;
        font-family: arial, sans-serif;
        margin-top: 12px;
    }

    .itau-searchPage > SPAN {
        float: left;
    }

    .itau-searchPage > #SearchBox {
        float: right;
        margin-right: 30px;
        padding: 0;
    }

    .itau-searchPage .ms-srch-sb-searchLink {
    margin-right: 15px ;
    margin-top: -20px;
        float: right;
    }

        .itau-searchPage > #SearchBox .ms-srch-sb.ms-srch-sb-border,
        .itau-searchPage > #SearchBox .ms-srch-sb.ms-srch-sb-borderFocused {
            width: 510px;
        }

        .itau-searchPage > #SearchBox .ms-srch-sb .ms-srch-sb-prompt,
        .itau-searchPage > #SearchBox .ms-srch-sb > INPUT {
            font-size: 12px;
            width: 470px;
        }
        .ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover{
            background-color: transparent;
        }



.itau-bigMenu {
    float: left;
    height: 100%;
}

    .itau-bigMenu > UL {
        list-style-type: none;
        float: left;
        padding: 0;
        margin: 0;
        height: 86px;
    }

        .itau-bigMenu > UL > LI {
            float: left;
            border-left: none;
            height: 86px;
        }

            .itau-bigMenu > UL > LI > A {
                padding: 33px 0px 30px 0px;
                margin-right: 25px;
                display: block;
                color: #FFFFFF;
                font-family: Arial, sans-serif;
                font-size: 14px;
                font-weight: bold;
            }

            .itau-bigMenu > UL > LI.itau-menuButtons:hover {
                cursor: pointer;
                background-color: #EC7404;
                box-shadow: 0 0 0px rgba(0,0,0,.O) inset,0 0 0px rgba(0,0,0,.0) inset!important;
            }

            .itau-bigMenu > UL > LI > A:hover{
                border-bottom: 3px solid #FFFFFF;
            }       

            .itau-bigMenuRightBorder a{
                margin-right: 0px!important;
            }



    .itau-bigMenu .itau-menuButtons A:hover,
    .itau-bigMenu .itau-menuButtons A:link,
    .itau-bigMenu .itau-menuButtons A:visited {
        text-decoration: none;
    }

/* === menues ====*/
.itau-desplegableMenu {
    position: absolute;
    top: 86px;
    z-index: 999;
}

.itau-simpleMenu,
.itau-menuWithImages,
.itau-complexMenu-Wrapper {
    width: 300px;
    border: solid #9B9A99 1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 5px 0px;
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 5px 0px;
    -webkit-background-clip: border-box;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.15s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-in;
    background-clip: border-box;
    transition-delay: 0s;
    transition-duration: 0.15s;
    transition-property: all;
    transition-timing-function: ease-in;
    color: rgb(55, 61, 69);
    background-color: white;
    height: auto;
}

    .itau-simpleMenu:hover {
        cursor: default;
    }

    .itau-simpleMenu UL {
        color: #373d45;
        margin: 10px 0 10px 0;
        padding: 0 0 0 12px;
        list-style-type: none;
        display: block;
        float: none;
        height: auto;
    }

    .itau-simpleMenu LI {
        float: none;
        border: 0;
        height: 20px;
        padding: 0;
    }

    .itau-simpleMenu P {
        display: block;
        padding: 8px 15px 8px 22px;
        background-color: #9B9A99;
        color: white;
        font-family: Arial, sans-serif;
        font-size: 13px;
        font-weight: bold;
        margin: 0;
        background-image: url(/_layouts/15/Itau.WebSite/Images/bg-mnu-tit-pp.gif);
        background-origin: padding-box;
        background-size: auto;
    }

    .itau-simpleMenu UL LI A {
        background-clip: border-box;
        background-color: rgba(0, 0, 0, 0);
        background-image: url(/_layouts/15/Itau.WebSite/Images/bullet-circ-cza.png);
        background-origin: padding-box;
        background-size: auto;
        background-repeat: no-repeat;
        background-position: 0 6px;
        padding: 0 0 0 9px;
        color: #373a41;
        font-family: Arial, sans-serif;
        line-height: 20px;
        font-size: 13px;
        font-weight: normal;
    }

        .itau-simpleMenu UL LI A:hover {
            cursor: pointer;
            text-decoration: underline !important;
        }

.itau-menuWithImages {
    width: 350px;
}

    .itau-menuWithImages > UL {
        list-style: none;
        margin: 0;
        padding: 0;
        float: none;
        height: auto;
    }

        .itau-menuWithImages > UL > LI {
            height: 44px;
            padding-bottom: 10px;
            border-top: 1px solid #EBEAE9;
        }

            .itau-menuWithImages > UL > LI > A {
                -webkit-transition-delay: 0s;
                -webkit-transition-duration: 0.3s;
                -webkit-transition-property: all;
                -webkit-transition-timing-function: linear;
                transition-delay: 0s;
                transition-duration: 0.3s;
                transition-property: all;
                transition-timing-function: linear;
            }

                .itau-menuWithImages > UL > LI > A:hover,
                .itau-menuWithImages > UL > LI > A:visited {
                    text-decoration: none;
                }

                .itau-menuWithImages > UL > LI > A:hover {
                    background-color: #edeceb;
                }

    .itau-menuWithImages UL LI A {
        padding: 11px 0 0 15px;
        height: 100%;
        display: block;
    }

        .itau-menuWithImages UL LI A SPAN {
            float: left;
            display: block;
            width: 250px;
            font-family: Arial, sans-serif;
        }

            .itau-menuWithImages UL LI A SPAN.itau-menuWithImages-titulo {
                font-weight: bold;
                font-size: 13px;
                color: #373A41;
            }

            .itau-menuWithImages UL LI A SPAN.itau-menuWithImages-descripcion {
                font-size: 11px;
                color: #666;
                font-weight: normal;
            }

        .itau-menuWithImages UL LI A IMG {
            float: right;
            margin-top: -16px;
        }

.itau-complexMenu-Wrapper {
    width: 440px;
    border-radius: 0px;
}


.itau-complexMenu-Header:visited {
    color: white;
}

A.itau-complexMenu-Header {
    padding: 8px 15px 8px 22px;
    margin: 0;
    display: block;
    font-size: 13px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: white;
    background-color: transparent;
}

    A.itau-complexMenu-Header:hover {
        text-decoration: underline !important;
    }

.itau-complexMenu-Items-LinkList > UL > LI > A {
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: 6px;
}

.itau-complexMenu-Section.itau-complexMenu-Section-naranja > A {
    background-color: #F58220;
}

    .itau-complexMenu-Section.itau-complexMenu-Section-naranja > A > SPAN {
        float: right;
        color: #F6BF1C;
        text-decoration: underline;
    }

.itau-complexMenu-Section-naranja .itau-complexMenu-Items-LinkList > UL > LI > A {
    background-image: url(/_layouts/15/Itau.WebSite/Images/bullet-circ-lja.png);
}

.itau-complexMenu-Section.itau-complexMenu-Section-azul > A {
    background-color: #003767;
}

    .itau-complexMenu-Section.itau-complexMenu-Section-azul > A > SPAN {
        float: right;
        color: #317DB2;
        text-decoration: underline;
    }

.itau-complexMenu-Section-azul .itau-complexMenu-Items-LinkList > UL > LI > A {
    background-image: url(/_layouts/15/Itau.WebSite/Images/bullet-circ-azl.png);
}

.itau-complexMenu-Section.itau-complexMenu-Section-gris > A {
    background-color: #9B9A99;
}

    .itau-complexMenu-Section.itau-complexMenu-Section-gris > A > SPAN {
        float: right;
        color: #D0CDCE;
        text-decoration: underline;
    }

.itau-complexMenu-Section-gris .itau-complexMenu-Items-LinkList > UL > LI > A {
    background-image: url(/_layouts/15/Itau.WebSite/Images/bullet-circ-cza.png);
}

.itau-complexMenu-Items-LinkList {
    padding: 10px 0 10px 0;
    background-image: url(/_layouts/15/Itau.WebSite/Images/bg-submnu.gif);
    background-repeat: repeat-y;
}

    .itau-complexMenu-Items-LinkList > UL {
        width: 205px;
        padding-left: 12px;
        list-style: none;
        margin: 0;
        float: left;
        color: #373d45;
    }

        .itau-complexMenu-Items-LinkList > UL > LI > A {
            color: #373A41;
        }

            .itau-complexMenu-Items-LinkList > UL > LI > A:hover {
                text-decoration: underline !important;
            }

        .itau-complexMenu-Items-LinkList > UL > LI.itau-complexMenu-Button > A {
            background-image: url(/_layouts/15/Itau.WebSite/Images/bg-btn-mnu.gif);
            background-color: transparent;
            background-position-y: -3px;
            background-repeat: repeat;
            -webkit-transition-delay: 0s;
            -webkit-transition-duration: 0.2s;
            -webkit-transition-property: all;
            -webkit-transition-timing-function: linear;
            transition-delay: 0s;
            transition-duration: 0.2s;
            transition-property: all;
            transition-timing-function: linear;
            border-radius: 15px;
            border: 1px solid #BEBAB9;
            padding: 2px 13px;
            display: inline;
            width: auto;
            line-height: 13px;
            font-weight: bold;
        }

        .itau-complexMenu-Items-LinkList > UL > LI.itau-complexMenu-Button {
            margin: 15px 0 0 5px;
        }

            .itau-complexMenu-Items-LinkList > UL > LI.itau-complexMenu-Button > A:hover {
                text-decoration: none !important;
                border-color: #7B7B7B;
            }

        .itau-complexMenu-Items-LinkList > UL > LI > A {
            font-size: 13px;
            font-family: Arial, sans-serif;
            color: #373a41;
            padding-left: 9px;
        }

.datco-breadcrumb {
    margin-top: 17px;
}

    .datco-breadcrumb > A {
        color: #8b8a89;
        padding-right: 3px;
    }

        .datco-breadcrumb > A:hover {
            color: #8b8a89;
            text-decoration: underline;
        }

    .datco-breadcrumb SPAN {
        color: #8b8a89;
        padding-right: 2px;
        font-size: 13px;
        font-family: Arial;
    }

.itau-quicksearch-container {
    display: none;
}

.ms-navedit-editLinksText {
    display: none;
}


DIV.master-top-btn-container {
    width: auto;
    float: left;

}

.text-itau-top-button-container {
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 3px;
    font-weight: bold;
}

DIV.master-top-btn-container > A {
       /* background: url(/_layouts/15/Itau.WebSite/Images/BG-login-header.png) 0 0 repeat-x #DADEE0;
        border-radius: 5px;
        border: 1px solid #a8afba;*/
        position: relative;
        padding: 0 45px;
        padding-top: 2px;
        font-family: Arial, sans-serif;
        font-size: 14px;
        line-height: 34px;
        color: #FFFFFF;
        height: 42px;
        display: block;
        text-decoration: none;
        cursor: pointer;
}

div.master-top-btn-container > a:hover::after{
    content: "";
    width: 45%;
    height: 3px;
    background: #FFFFFF;
    position: absolute;
    bottom: -5px;
    left: 52px;
}
.top-btn-ibe-hover{
    background-color:#FFFFFF;
    border-radius: 5px 5px 0 0;
}
.top-btn-ibe-hover .link-menu-ibe{
    color:#003767;
}

.link-menu-ibe-url{
    color:#003767;
}
.top-btn-ibe-hover .icon-banklineEmpresas{
    background: url(/_layouts/15/Itau.WebSite/Images/acceso-ibe-azul.png) 0 0 repeat-x;
    display: block;
    background-size: 16px;
    width: 16px;
    height: 22px;
    float: left;
    margin: 6px 7px;
}

#ibe {
    min-width: 13.9em;
    background-color: white;
    z-index: 999;
    position: absolute;
    width: auto;
    margin-right: 15px;
    opacity: 1;
    text-align: center;
    border-radius: 0 0 5px 5px;
    border: 1px solid #e5e5e5;
    border-top: none;
    box-shadow: 0 7px 12px rgba(0,0,0,0.10);
}


.hint-text-input {
    font-family: Arial, sans-serif;
    margin: 0px 14px;
    font-size: 12px;
    color: #003767;
    font-weight: bold;
}

a.link-menu-ibe-url {
    display: inline-block;
    min-width: 5em;
    padding: 3px 15px;
    border: 1px solid #939598;
    border-radius: 4px;
    font-size: 13px;
    color: white;
    background-color: #EC7404;
    cursor: pointer;
    text-decoration: none;
    margin: 15px 0px;
}

.form-group-ibe{
    margin: 12px 0px;
}
.tipo-doc-control {
    font-size: 12px;
    padding: 6px 0px!important;
    border: none!important;
    border-bottom: 1px solid #939598!important;
    width: 85%!important;
    margin-bottom: 12px!important;
    color: #939598!important;
    background: url(/_layouts/15/Itau.WebSite/Images/arrow-gris.png) no-repeat 96% 13px #fff !important;
     -moz-appearance: none!important;
    -webkit-appearance: none!important;
}

.form-group-ibe > select::-ms-expand{
  display:none;
}
.dni-control  {
    font-size: 12px;
    border: none!important;
    border-bottom: 1px solid #939598!important;
    width: 85%!important;
    color: #939598!important;
    padding: 5px 0px!important;
}

.dni-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 12px;
  color: #939598;
  opacity: 1; /* Firefox */
}

.dni-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 12px;
  color: #939598;
}

.dni-control::-ms-input-placeholder { /* Microsoft Edge */
  font-size: 12px;
  color: #939598;
}

.hint-text-button {
    font-family: Arial, sans-serif;
    margin: 15px 10px 15px 10px;
    font-size: 10px;
    color: #939598;
}
.seperator hr{
    margin-top: -2px;
    width: 98%;
    border-top: 1px solid #003767;
    color: #003767
}


.hint-text-link{
    font-family: Arial, sans-serif;
    margin: 16px;
    margin-top: 2px;
    margin-bottom: 15px;
    font-size: 11px;
    color: #605751;
}
.error-text-button {
    display: block;
    font-family: Arial, sans-serif;
    font-size: 10px;
    color: red;
    margin-bottom: 15px;
}
.buttonEnviar {
    margin: 0!important;
    margin-bottom: 15px!important;
    padding: 3px 10px!important;
    border-radius: 4px;
    font-size: 13px!important;
    color: white!important;
    background-color: #EC7404!important;
    cursor: pointer;
}

.hint-text-fundline {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #003767;
    font-weight: bold;
    margin-bottom: 2px;
}

 .master-top-btn-container-fundline a {
     display: inline-block;
     min-width: 6em;
    padding: 3px 10px;
     border: 1px solid #939598;
     border-radius: 4px;
    font-size: 13px;
    color: white;
    background-color: #605751;
    cursor: pointer;
   text-decoration: none;
    margin: 10px 0;
    margin-top: 0px;
 }

.master-top-btn-container-fundline {
    margin-bottom: 8px;
}
.icon-banklineEmpresas {
    background: url(/_layouts/15/Itau.WebSite/Images/acceso-ibe-blanco.png) 0 0 repeat-x;
    display: block;
    background-size: 16px;
    width: 16px;
    height: 22px;
    float: left;
    margin: 6px 7px;
}

.icon-fundlineEmpresas {
    background: url(/_layouts/15/Itau.WebSite/Images/acceso-fundline_small.png) 0 0 repeat-x;
    display: block;
    width: 16px;
    height: 15px;
    float: left;
    margin: 9px 7px 0 7px;
}

.icon-homeBanking {
    background: url(/_layouts/15/Itau.WebSite/Images/acceso-homebanking.png) 0 0 repeat-x;
    display: block;
    background-size: 16px;
    width: 16px;
    height: 22px;
    float: left;
    margin: 5px 7px;
}

.icon-itau24 {
    background: url(/_layouts/15/Itau.WebSite/Images/logo-24h.png) 0 0 repeat-x;
    display: block;
    width: 28px;
    height: 30px;
    float: left;
}

.itau-btn-24 {
    margin-right: 15px;
    padding-top: 3px;
    display: block;
}

.itau-top-button-container {
    float: right;
    width: auto;
    border-left: 1.2px solid white;
    margin-right: 15px;
    height: 100%;
}
 
.itau-dialog {
	font-family: Arial, Sans-serif!important;
	height: auto !important;
	width: 100% !important;
}	

.itau-mensaje {
	margin-top: 22px !important;
}

.aviso-primario {
	font-size: 16px;
	color: #f47920;
}

.aviso-secundario {
	font-size: 16px;
	color: #373d45;
	width: 88%;
}

.aviso-secundario-block-popup {
	font-size: 16px;
	color: #373d45;
    text-align:justify;
}

.ui-dialog-buttonpane {
	float: left;
	border: none !important;
	margin-left: 8px;
}

ui-button {
	background: url(/_layouts/15/Itau.WebSite/Images/btn-action-default.png) repeat-x !important;
    color: #eff4f8 !important;
    border-radius: 4px !important;
    border: 1px solid #646261 !important;
    font-family: Arial, sans-serif !important;
    font-size: 12px !important;
    line-height: 12px !important;
    font-weight: bold !important;
}


.ui-dialog-buttonset button {
    background: url(/_layouts/15/Itau.WebSite/Images/btn-action-default.png) repeat-x !important;
    color: #eff4f8 !important;
    border-radius: 4px !important;
    border: 1px solid #646261 !important;
    font-family: Arial, sans-serif !important;
    font-size: 12px !important;
    line-height: 12px !important;
    font-weight: bold !important;
}

.ui-button.ui-state-hover {
	background: url(/_layouts/15/Itau.WebSite/Images/btn-action-hover.png) repeat-x !important;
    text-decoration: none !important;
}

.itau-footer-acceso-rapido{
    float: right;
    width: 150px;
    margin-top: -66px;
    background-image: url(/_layouts/15/itau.website/images/bg-mapa-site-trans.png);
    background-repeat: no-repeat;
    padding: 0px 3px;
    width: 156px;
    height: 45px;
    margin-right: 20px;
}